I run XP. I have .NET Passport Framework 2.0 SP2 and 3.0 SP2

May 15, 2012 at 13:07:47
Specs: Windows XP SP3, 2.40 Ghz AMD
Do I to keep the previous version? Does one rely on the other to work properly?

Paul Daigneault
Richmond, ON


See More: I run XP. I have .NET Passport Framework 2.0 SP2 and 3.0 SP2

Report •


#1
May 15, 2012 at 23:46:01
No the latter one supersedes the previous version.

Report •

#2
May 16, 2012 at 06:03:18
Thanks, Ewen. for the reply. I tried to remove 2.0 but got a message removal may affect some applications. That's 185 megs of space I'd like to recover but not at the expense of whatever application was installed using it.

I don't suppose there is a way of finding out what applications is affected so I could deleting it/them and reinstall if I'm still using same?

Paul D.


Report •

Related Solutions


Ask Question